\documentclass{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{HC*6(-CH=CH-CH=CH-HC=[,,2,1])}
\chemfig{*6(-=-=-=)}
\chemfig{**6(------)}

\end{document}
